.blocker {
    z-index: 999;
}


#modal1 {
  position: relative;
  display: block;
  max-width: 1024px;  
  z-index: 999;  
}

#modal1 .modal-content a.modal-button-wes {  
  position: absolute;
  padding: 10px 40px 10px 40px; 
  font-weight: bold;
  letter-spacing: 2px;  
  bottom: 22px;
  right: 36px;
  display: block;           
  line-height: 40px;              
  background-color: #f28c00;
  color: white;}

#modal1 .modal-content a.modal-button-wes:hover {
  background-color: #fc9919;
}



#modal1-newsletter .modal-content a.modal-button-wes {  
  position: absolute;
  padding: 10px 40px 10px 40px; 
  font-weight: bold;
  letter-spacing: 2px;  
  bottom: 22px;
  right: 36px;
  display: block;           
  line-height: 40px;              
  background-color: #f28c00;
  color: white;}


#modal1-newsletter .modal-content .btn-button-newsletter {
  display: block;
  text-align: center;
  width: 40%;
  font-weight: bold;
  color: #fff;
  letter-spacing: 2px;
  padding: 10px;
  border: 0px;
  background-color: #f28c00;  
}

#modal1-newsletter .modal-content label {
  font-weight: bold; 
  margin-top: 15px; 
  margin-bottom: 5px;
  color: #000;  
}

#modal1-newsletter .modal-content .input-newsletter {
  border: 1px solid #000; 
  color: #000;
}




#footer .a-button-newsletter {
  display: block;
  text-align: center;
  width: 70%;
  font-weight: bold;
  color: #fff;
  letter-spacing: 2px;
  padding: 10px;
  background-color: #f28c00;
}


